Subject: Re: Bankruptcy Meeting - February 8th - 2:00 p.m. NY
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Jan 2001 07:10:00 -0800 (PST)

Chris:
I am available until 4:30 in the afternoon.  We need to include David 
Mitchell and Ellen Levinson at Cadwalader.  Can you set that up? 

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Chris Long@ENRON
	01/26/01 10:13 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT
		 cc: Mary Nell Browning/LON/ECT@ECT
		 Subject: Bankruptcy Meeting - February 8th - 2:00 p.m. NY

Mark and Carol:  The bankruptcy bill is on the "quick list" for consideration 
in the 107th Congress.  ISDA and BMA are meeting in NY  February 8 to 
determine their strategy for considertation of this legislation.  I plan to 
attend the meeting.

I will be in Houston on Wednesday, January 31 and would like to sit down with 
you to ensure that our interests are properly represented.  We also need to 
have "wish list" of changes to the bankruptcy code that we can submit as part 
of this process.  Are you available on Wednesday afternoon?

Also, please let me know if there are others at Enron I should include in 
this discussion.

Thanks - Chris  
----- Forwarded by Chris Long/Corp/Enron on 01/26/2001 11:04 AM -----

	Stacy Carey <[email-masked]>
	01/25/2001 06:44 PM
		 
		 To: US REGULATORY COMMITTEE <[email-masked]>
		 cc: 
		 Subject: Bankruptcy Meeting - February 8th - 2:00 p.m. NY

ISDA and the Bond Market Association are hosting a meeting on bankruptcy
reform on February 8 at 2:00 at the Bond Market Association offices in New
York.  The purpose of the meeting is to discuss strategy (to include or nor
include cross-affiliate netting) and technical modifications to netting
legislation.

Please advise if you will like to attend. -- Many thanks -- Stacy

Stacy Carey
Director North American Regulatory Policy
International Swaps and Derivatives Association
(202) 457-6545 ph
(703) 256-1833 fax
(917) 543-9622 cell
[email-masked]